<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAPrecintados#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#INICIOCIERRE#'.$_SESSION['almacen'].';'.$_SESSION['ordenEtiquetadoPrecintado']['NumeroOrden'];
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

$error=explode('#',$resultado[0]['Error']);


if($error[0]==0) {
	
	//Si no hay error
	
	$_SESSION['ordenEtiquetadoPrecintado']['EstadoUsuario']='Iniciada';
	
	/*
	
	//Si hay que hacer fichajes
	if($_SESSION['parametrosSGA']['Fichaje'.ucfirst($_SESSION['accion'])]=='S') {
	
		$peticion='SGAFichajesFichar#'.$_SESSION['empresa'].'#INICIAR#'.strtoupper($_SESSION['accion']).'#'.$_SESSION['ordenEtiquetadoPrecintado']['NumeroOrden'].'#NO#0';
		$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
		
		if($_GET['traza']=='si') {
			echo "<p>".$peticion."</p>";
			print_r($resultado);
		}
		
		$error=explode('#',$resultado[0]['Error']);
	}
	
	*/
	
}


print_r($resultado[0]['Error']);

?>